/*--- Avanquest WebEasy Page Style ---*/


h4#e15              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 120.00pt;
	top             : 165.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
h1#e14              { /* Knapp Consulting Inc. */
	font            : bold 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : right;
	position        : absolute;
	left            : 381.75pt;
	top             :   6.00pt;
	width           : 353.25pt;
	height          :  34.50pt;
	}
span#e13            { /* kci3001018.gif */
	clip            : rect(0.00pt,103.50pt,6.75pt,0.00pt);
	background      : transparent url(kci3001018.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 147.00pt;
	width           : 103.50pt;
	height          :   6.75pt;
	}
span#e12            { /* kci3001017.gif */
	clip            : rect(0.00pt,634.50pt,6.75pt,0.00pt);
	background      : transparent url(kci3001017.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 147.00pt;
	width           : 634.50pt;
	height          :   6.75pt;
	}
span#e11            { /* kci3001016.gif */
	clip            : rect(0.00pt,103.50pt,15.00pt,0.00pt);
	background      : transparent url(kci3001016.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :  42.75pt;
	width           : 103.50pt;
	height          :  15.00pt;
	}
span#e10            { /* kci3001015.gif */
	clip            : rect(0.00pt,634.50pt,15.00pt,0.00pt);
	background      : transparent url(kci3001015.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  42.75pt;
	width           : 634.50pt;
	height          :  15.00pt;
	}
span#e9             { /* kci3001014.jpg */
	background      : transparent url(kci3001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             :  57.75pt;
	width           : 634.50pt;
	height          :  89.25pt;
	}
span#e8             { /* kci_wide_80.png */
	background      : transparent url(kci_wide_80.png) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  57.75pt;
	width           :  85.50pt;
	height          :  88.50pt;
	}
img#e7              { /* kci3004011.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 251.25pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e6              { /* kci3004009.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 168.75pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e5              { /* kci3004007.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 196.50pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
img#e4              { /* kci3004005.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 224.25pt;
	width           :  82.50pt;
	height          :  18.00pt;
	}
img#e3              { /* kci3004003.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 277.50pt;
	width           :  82.50pt;
	height          :  20.25pt;
	}
img#e2              { /* kci3004001.jpg */
	position        : absolute;
	left            :  21.75pt;
	top             : 302.25pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 120.75pt;
	top             : 201.00pt;
	width           : 595.50pt;
	height          : 152.25pt;
	}
body#page           { /* Page Body */
	background-color: #fffffc;
	}



/*--- EndOfFile ---*/
